#!/usr/bin/env bash
# 
# SCRIPT NAME:
# shell.sh
#
# AUTHOR:
# Severin Kaderli <severin@kaderli.dev>
#
# DESCRIPTION:
# Sets default shell

output::section "Shell"
output::log "Setting default shell to fish"
sudo chsh -s "/usr/bin/fish" "${USER}"
output::success "Successfully set default shell to fish"
